.reveal-on-scroll {
    opacity: 0 !important;
    visibility: hidden !important;
}

.reveal-on-scroll.animated {
    opacity: 1 !important;
    visibility: visible !important;
    animation-duration: 1.25s;
    animation-fill-mode: both;
}

.reveal-on-scroll.animated.fadeInLeftBox {
    animation-name: fadeInLeftBox;
}

.reveal-on-scroll.animated.fadeInRightBox {
    animation-name: fadeInRightBox;
}

@keyframes fadeInRightBox {
    from {
        opacity: 0;
        transform: translate3d(100%, 0, 0);
    }
    to {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}

@keyframes fadeInLeftBox {
    from {
        opacity: 0;
        transform: translate3d(-100%, 0, 0);
    }
    to {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}